<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.8.1.1001"/>
  <ToolsList>
 		<ToolsInfo 
         id="30056" 
         IDS="360LWiFi"
         Show="1" 
         ExcludeSystem="Window2003;Window9x;WindowMe;Window2000;Windows2008;Window2003+Win64;"
         GroupID="2"
         Name="免费WiFi" 
         Description="电脑变热点，免费无线上网" 
         IconPath="AdvanceTools_360LWiFi_10_52.png" 
		 IconPath_32="AdvanceTools_360LWiFi_10_32.png" 
         AppPath= "AutoFind" 
         Param=" /menufree"
		 Pdown32="http://down.360safe.com/360ap/360FreeAP_Setup.exe"
		 Pdown64="http://down.360safe.com/360ap/360FreeAP_Setup.exe"
		 InstallSilentParam=" /S /partner=daquan "
		 RegAppPathRoot="HKEY_LOCAL_MACHINE"
		 RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360AP.exe"
		 RegAppPathName="Path"
		 RegAppName="360AP.exe"	
		 CHKFile="360AP.exe;"
		 CHKDataFile="360AP.ini;"
		 New="1"
		 Order="70"
		 UninstallType="1"
		 UninstallRegRoot="HKEY_LOCAL_MACHINE"
         UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360AP"
         UninstallRegName="UninstallString"
         AutoAdd="0"
		 SystemTool="1"
		 MyTool="1"
		 Recommand="1"
		 RecommandOrder="900"
	     BigImgPath="mianfeiwifi.png"
    />
  </ToolsList>
  
</AdvTools>